id: 01k023zbj6v3ewtyk4ntfqg7ys
indikator: 'Perusahaan yang melapor ketenagakerjaan'
satuan: Perusahaan
values:
    - { tahun: 2023, value: 0 }
    - { tahun: '2024', value: '0' }
    - { tahun: '2025', value: '44' }
    - { tahun: 2026, value: 0 }
    - { tahun: 2027, value: 0 }
    - { tahun: 2028, value: 0 }
    - { tahun: 2029, value: 0 }
    - { tahun: 2030, value: 0 }
    - { tahun: 2031, value: 0 }
